/* header */
.header-menu {
    height: 70px;
    font-family: 'Open Sans', sans-serif;
    background-color: #313131;
    color: #FFFFFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-list {
    display: flex;
}
.nav-list-items {
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    margin-left: 36px;
}
.nav-list-items-link {
    color: #FFFFFF;
}
.nav-list-items-link:hover {
    cursor: pointer;
    color: rgba(20, 185, 213, 1);
}
.logo {
    display: flex;
}
.logo-img {
    width: 27px;
    height: 27px;
    margin-left: 29px;
}
.logo-text {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    margin-left: 27px;
}
.logo:hover .logo-img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2)
}
.logo:hover .logo-text {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2)
}
.logo-link {
    color: #FFFFFF;
}
.search {
    width: 17px;
    height: 17px;
    background-color: #000000;
    padding: 25px 26px;
}
.search:hover {
    border-radius: 70%;
}
.header-main {
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
    background-image: url("../img/header-background.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    text-align: center;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.header-main-title {
    padding-top: 164px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
}
.header-menu-buttons {
    margin-top: 44px;
}
.btn {
    margin-bottom: 74px;
    width: 170px;
    height: 55px;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    border: none;
    color: white;
    cursor: pointer;
    transition: 0.3s ease;
}
.btn-green {
    background-color: #89CA62;
}
.btn-blue {
    margin-left: 20px;
    background-color: #14B9D5;
}
.btn:hover {
    cursor: pointer;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
/* header end */

/* main section start*/
.container {
    width: 1170px;
    margin: 0 auto;
}
.popular-posts {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    height: 1032px;
    margin: 0;
    background-color: #F2F2F2;
}
.main-title {
    padding-top: 49px;
    padding-bottom: 52px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18B4CF;
}
.popular-posts-list {
    display: flex;
    flex-flow: column wrap;
    align-content: space-between;
    height: 900px;
}
.popular-posts-list-item {
    width: 32%;
    margin-bottom: 2%;
    background: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.03);
}
.popular-posts-item_description {
    margin: 0;
    padding: 20px 20px;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
}
.popular-clients {
    color: #FFFFFF;
    text-align: center;
    background-image: url("../img/Background 2.jpeg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.popular-clients-item:hover {
    cursor: pointer;
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
}
.popular-clients-divider {
    background: url("../img/devider.png");
    width: 60px;
    height: 3px;
    background: #18B4CF;
    margin: 87px auto;
}
.popular-clients-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    padding-top: 106px;
}
.popular-clients-list {
    display: grid;
    grid-template-columns: repeat(4,20%);
    justify-items: center;
    align-items: center;
    margin-left: 300px;
    padding-bottom: 192px;
}
.nationalpost {
    width: 207px;
    height: 28px;
}
.dryme {
    width: 135px;
    height: 49px;
}
.homeandhouse {
    width: 232px;
    height: 51px;
}
.journy {
    width: 141px;
    height: 52px;
}
.top-rated {
    background: #E5E5E5;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
.top-rated-list {
    display: grid;
    grid-template-columns: repeat(7,1fr);
}
.top-rated-image {
    max-width: 100%;
    width: 271px;
    height: 190px;
}
.hot-news {
    text-align: center;
    background: rgba(0, 0, 0, 0.0001)
}
.hot-news-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 43px;
    margin-bottom: 71px;
}
.hot-news-item {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    text-align: right;
    background: #F9F7F7;
    box-shadow: rgba(0, 0, 0, 0.03);
}
.hotel-title {
    margin: 14px 27px 15px;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
}
.hotel-description {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    margin-right: 14px;
    margin-left: 15px;
}
.prophecy-hotel_img,
.king-hotel_img {
    float: left;
}
.western,
.grand,
.wanderlast,
.twin {
    width: 554px;
}
.prophecy,
.king {
    width: 856px;
}
.prism,
.nebula {
    width: 277px;
}
.nebula {
    margin-left: 35px;
}
.grand,
.twin {
    position: relative;
    left: -240px;
}
.king {
    position: relative;
    left: -540px;
}
/* main section end*/

/* footer section start*/
.footer {
    background: #000000;
    font-family: 'Open Sans', sans-serif;
}
.footer_main {
    height: 80px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 560px;
    align-items: center;
    justify-items: center;
}
.footer-slogan {
    width: 512px;
    height: 21px;
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
}
.footer-logo {
    display: flex;
}
.footer-logo-logo {
    width: 38px;
    height: 24px;
}
.footer-logo-name {
    width: 64px;
    height: 16px;
}
/* footer section end*/